.article {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.article-text {
    width: 500px;
    justify-content: center;
}

.post {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 500px;
    border: 1px solid;
    padding: 20px;
    margin: 20px;
}

.button-blog {
    padding: 10px;
}